.c-mobile-show{
   display: none;
}

@media only screen and (max-width: 991px) {

   .c-mobile-hide{
      display: none;
   }

   .c-mobile-show{
      display: inline-block;
   }

   /* Geral */
   h2{
      font-size: 26px;
   }

   .c-mobile-mb-40{
      margin-bottom: 40px !important;
   }

   .c-mobile-mb-80{
      margin-bottom: 80px !important;
   }

   .c-mobile-ml-0{
      margin-left: 0px !important;
   }

   .c-mobile-p-0{
      padding: 0px !important;
   }

   .c-mobile-pt-0{
      padding-top: 0px !important
   }

   .c-mobile-pb-20{
      padding-bottom: 20px !important;
   }

   .c-mobile-pb-40{
      padding-bottom: 40px !important;
   }

   .c-mobile-pb-60{
      padding-bottom: 60px !important;
   }

   .c-mobile-pb-80, div.c-mobile-pb-80{
      padding-bottom: 80px !important;
   }

   /* Header */
   .header-4 .mobile-nav{
      color: #174052;
   }

   .mm-navbar{
      display: none !important;
   }

   .mm-menu{
      width: 100%;
      background-color: #FFF;
   }

   .mm-listview{
      text-align: right;
   }

   .mm-listview > li:not(.mm-divider):after{

   }

   html.mm-opening .mm-slideout{
      -webkit-transform: translate(-55%, 0);
      -moz-transform: translate(-55%, 0);
      -ms-transform: translate(-55%, 0);
      -o-transform: translate(-55%, 0);
      transform: translate(-55%, 0);
   }

   .close-mobile-menu{
      position: relative !important;
      display: inline !important;
      font-weight: bold;
   }

   .mm-listview > li > a, .mm-listview > li > span {
      font-size: 16px;
      padding-right: 30px;
   }

   .mm-panels > .mm-panel.mm-hasnavbar{
      border-top: 3px solid #174052;
   }

   /* Breadcrumbs */
   .m-breadcrumb-section{
      padding-top: 100px !important;
   }

   .section-title.single-player{
      height: 370px !important;
      background-position: center center !important;
      background: none !important;
      background-color: #174052 !important;
   }

   /* Homepage */
   .c-mobile-homepage-sections{
      padding: 40px 0px 40px 0px !important;
   }

   .youtube-video-box{
      position: relative;
      height: 300px;
   }

   /* Pages */
   .c-mobile-sections{
      padding: 40px 0px !important;
   }

   /* Players */
   .players-positions-nav{
      display: inline-block !important;
   }

   .players-positions-nav a{
      width: 100%;
      margin: 0px 0px 10px 0px;
      text-align: center;
   }

   .item-player .head-player.c-mobile-player-image, .item-player .head-player {
      max-height: 300px !important;
   }

   .item-player .info-player{
      padding-top: 10px !important;
   }

   .item-player .info-player h4{
      height: 50px !important;
      margin-bottom: 0px !important;
      font-size: 16px;
   }

   .item-player .info-player ul li{
      padding: 5px 10px;
   }

   .item-player .btn{
      font-size: 14px;
   }

   /* Footer */
   .instagram-btn .btn-instagram{
      margin: auto;
      left: 0px !important;
      right: 0px !important;
   }

   .footer-down p{
      font-size: 11px !important;
   }

   /* Other */
   .item-boxed-img.small{
      padding: 120px 20px 20px 20px !important;
   }

   /* Multimedia */
   div.multimedia-item{
      height: 195px !important;
   }

}
